# Theme
include current-theme.conf

# Font
font_family      family="JetBrainsMono Nerd Font"
font_size 11.0

# symbol_map
#: E.g. symbol_map U+E0A0-U+E0A3,U+E0C0-U+E0C7 PowerlineSymbols
# narrow_symbols
#: E.g. narrow_symbols U+E0A0-U+E0A3,U+E0C0-U+E0C7 1

# Scrollback
# scrollback_lines 2000
scrollbar_width 0.7
scrollbar_hover_width 0.7
scrollbar_handle_opacity 0.3
scrollbar_gap 0.5
scrollback_fill_enlarged_window yes

# Mouse
url_style dashed
#: can be one of: none, straight, double, curly, dotted, dashed.
focus_follows_mouse yes

# Window layout
enabled_layouts grid,*
draw_minimal_borders yes
placement_strategy center
hide_window_decorations yes

# Tab bar
tab_bar_style powerline
tab_title_template "{tab.active_exe}"

# Advanced
allow_remote_control yes
shell_integration enabled
notify_on_cmd_finish invisible

# Keyboard shortcuts
map kitty_mod+delete combine : clear_terminal to_cursor active : clear_terminal scrollback active
